/*HotPress Web | Framework By: Team HotPress Web | Created: 2011*/

/* Hero
----------------------------------------------------------------------------------------------------*/
#slideshow{
	display: none;
}
.hero {
	box-shadow: 0px -45px 78px rgba(0,0,0,.9);
	height: 450px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	z-index: 0;
	overflow:hidden;
}

/* Image --------------------------*/
.hero-images{
	height: 450px;
	position: absolute;
	z-index: 1;
	top: 0;
	width: 100%;
}
.hero-images ul{
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
}
.hero-images ul li,
.hero-descriptions ul li {
    background: none;
    display: none;
	list-style: none;
	position: absolute;
	padding: 0;
	top: 0;
	width: 100%;
}
.hero-title{
	display: none;
}
	
/* Description --------------------------*/
/*.hero-descriptions {
    left: 50px;
    position: absolute;
    top: 15px;
    z-index: 17;
}
.hero-descriptions ul{
	margin:0;
	padding:0;
}
.hero-descriptions ul li {
    background:none;
    display:none;
	position: absolute;
	top:0;
}	
.hero-description{
    color: #333333;
    display: block;
	margin: 0;
    padding: 10px;
    width: 420px;
    z-index: 3;
}
.hero-description h3{
	color: #380560;
	font-size: 25px;
	font-weight:bold;
	margin-bottom: 0 !important;
	line-height: 1;
	font-family: Helvetica,Arial,'Liberation Sans',FreeSans,sans-serif;
	font-style: italic;
}
.hero-description .hero-sub{
	color: #400d67;
	font-size: 17px;
	margin-bottom:0;
}
.hero-description hr {
	margin: 10px 0 !important;	
	border: 0 #ccc solid;
	border-top-width: 1px;
	clear: both;
	height: 0;
}
.hero-description p {
	font-size:16px;
	margin-bottom: 10px;
	line-height: 25px;
	color: #000;
}		
	.hero-descriptions a.hero-more:link,
	.hero-descriptions a.hero-more:visited{
		background:url(images/btn-learn-more.png) no-repeat scroll left top;
		display:block;
		height:59px;
		text-indent:-9999em;
		width:129px;
	}
	.hero-descriptions a.hero-more:active,
	.hero-descriptions a.hero-more:hover{
		filter: alpha(opacity=90);
        opacity: 0.9;
	}*/
	
/* Overlay --------------------------*/
.hero-divider {
}

/* Controls --------------------------*/

/*.hero-controls {
	left: 0;
	position:relative;	
	top:125px;
	z-index: 4;
}
.hero-controls ul {
	margin: 0;
	overflow: hidden;
	padding: 0;
}
.hero-controls ul li {
	background: none;
	float: left;
	list-style: none;
	margin: 0 5px;
	padding: 0;
}
	.hero-controls ul li a:link,
	.hero-controls ul li a:visited {
		color: #999;
		margin: 0;
		padding: 0;
		text-decoration: none;
	}
	.hero-controls ul li a:hover,
	.hero-controls ul li a:active {
		color: #000;
	}
	.hero-controls ul li.hero-prev a,
	.hero-controls ul li.hero-next a{
		display: block;
		height: 52px;
		text-indent: -9999px;
		width: 44px;
	}
	.hero-controls ul li.hero-prev a{
		background: url(images/hero-controls.png) no-repeat scroll 0 -52px;
		left:0;
		position:absolute;
		top:0;
	}
	.hero-controls ul li.hero-next a{
		background: url(images/hero-controls.png) no-repeat scroll -44px -52px;
		position:absolute;
		right:0;
		top:0;
	}
	.hero-controls ul li.hero-prev a:hover,
	.hero-controls ul li.hero-prev a:active {
		background: url(images/hero-controls.png) no-repeat scroll 0 0;
	}
	.hero-controls ul li.hero-next a:hover,
	.hero-controls ul li.hero-next a:active {
		background: url(images/hero-controls.png) no-repeat scroll -44px 0px;
	}*/